@import "/info/ban.css";

/* reset */
body, div, ul, ol, li, h1, h2, h3, h4, h5, h6, form, fieldset, input, textarea, p { margin: 0; padding: 0; }
h1, h2, h3, h4, h5, h6, strong, em { font-size: 100%; font-weight: normal; font-style: normal; }
ol, ul { list-style: none; }
fieldset, img { border: 0; }

/* globalne */
body { background: #191919 url('http://bi.gazeta.pl/i/obrazki/plejtv/top-grad.png') repeat-x 0 20px; font: normal 11px Tahoma,Arial,sans-serif; color: #fff; }
a { color: #63cdf2; text-decoration: none; }
a:hover { background: 0; text-decoration: underline; color: #63cdf2;}

/* layout */
.Ww1, #sWlbg .Ww2, #navH, #page_main, #page_bot, #footer { width: 940px; margin: 0 auto; }

/* clear */
#sWbgNew .Ww1, #sWlbg .Ww2, #navH .inner, #page_main .mod_main, #playlist_head, #page_main #playlist_body li, #page_bot, #page_bot .main li, #mod_search_result .head, #mod_search_result .body, #mod_search_result .footer { zoom: 1; }
#sWbgNew .Ww1:after, #sWlbg .Ww2:after, #navH .inner:after, #page_main .mod_main:after, #playlist_head:after, #page_main #playlist_body li:after, #page_bot:after, #page_bot .main li:after, #mod_search_result .head:after, #mod_search_result .body:after, #mod_search_result .footer:after { content: '.'; display: block; height: 0; width: 0; visibility: hidden; clear: both; }
#searchH {display: none;}

/* czapeczka */
#sWbgNew { background: #272727; height: 20px; line-height: 18px; font-size: 10px; }
#sWbgNew .Ww1k1 { float: left; }
#sWbgNew .Ww1k2 { float: right; }
#sWbgNew .WtxtSpec { font-weight: bold; }
#sWbgNew .Ww1k1 a { color: #8a8a8a; border-right: 1px solid #000; padding-right: 6px; margin-right: 7px; }
#sWbgNew .Ww1k2 a { color: #8a8a8a; border-left: 1px solid #000; padding-left: 6px; margin-left: 7px; }
#sWbgNew a.WtxtNbrd { border: 0; }

/* naglowek */
/* winieta */
#sWlbg .Ww2 { padding: 5px 0 8px; }
#sWlbg .Ww2 .Wimg3 { float: left; margin-top: 18px;}
/* szukaj */
#sWlbg .Ww2 #searchH { float: right; padding-top: 12px; }
#sWlbg .Ww2 label {display: block; margin-bottom: 4px;}
#sWlbg .Ww2 input { vertical-align: middle; visibility: hidden; }
#sWlbg .Ww2 #i_sh_query { background: #000; border: 1px solid #6b6b6b; color: #fff; visibility: visible; }
/* reklama */
#sWlbg .Ww2 .winieta_add {float: left; display: inline; margin-left: 22px; }

#sitePath {display:none;}

/* nawigacja */
#navH { background: #3f3f3f url('http://bi.gazeta.pl/i/obrazki/plejtv/page-top.png') no-repeat 0 0; position: relative; z-index: 2; }
#navH .inner { margin: 0 10px; background: url('http://bi.gazeta.pl/i/obrazki/plejtv/nav-brd.png') repeat-x 0 100%; padding-bottom: 2px; }
#navH #nav_channels { float: left; }
#navH #nav_user { float: right; }
#navH li { height: 32px; display: inline; float: left; background: url('http://bi.gazeta.pl/i/obrazki/plejtv/nav-sep.png') no-repeat 0 11px; padding: 0 0 0 1px; position: relative; width: auto !important; }
#navH li.f { padding: 0; background: 0; }
#navH li a { float: left; display: block; height: 32px; padding: 0 8px; line-height: 28px; outline: 0; }
#navH .dropdown_hover { border: solid #353535; border-width: 1px 1px 0; height: 31px; background: 0; }
#navH .dropdown_hover a { background: url('http://bi.gazeta.pl/i/obrazki/plejtv/dropdown-link-bg.png') repeat-x; border: solid #636363; border-width: 0 1px; position: relative; z-index: 2; }
#navH .dropdown div { display: none; position: absolute; top: 30px; border: 1px solid #353535; left: 0; }
#navH .dropdown li, #navH .dropdown li a { background: 0; border: 0; }
#navH .dropdown ul { border: 1px solid #636363; background: #3b3c3c url('http://bi.gazeta.pl/i/obrazki/plejtv/dropdown-bg.png') repeat-x; padding: 8px; width: 150px; }
#navH .dropdown li, #navH .dropdown li a { float: none; padding: 0; }
#navH .dropdown_hover div { display: block; }
#navH li .glow { position: absolute; height: 10px; background: url('http://bi.gazeta.pl/i/obrazki/plejtv/glow-blue.png') no-repeat 0 0; top: -8px; left: -2px; }
#navH li .glow span { position: relative; height: 10px; background: url('http://bi.gazeta.pl/i/obrazki/plejtv/glow-blue.png') no-repeat 100% 0; float: right; left: 12px; width: 12px; }
#navH li .glowie { background: url('http://bi.gazeta.pl/i/obrazki/plejtv/glow-blue.gif') no-repeat 0 0; }
#navH li .glowie span { background: url('http://bi.gazeta.pl/i/obrazki/plejtv/glow-blue.gif') no-repeat 100% 0; }
#navH li.active a { color: #fff; cursor: default; text-decoration: none; }
#navH #nav_user a { color: #878787; cursor: default; text-decoration: none; }
#navH #nav_user .glow { background: url('http://bi.gazeta.pl/i/obrazki/plejtv/glow-red.png') no-repeat 0 0; }
#navH #nav_user .glow span { background: url('http://bi.gazeta.pl/i/obrazki/plejtv/glow-red.png') no-repeat 100% 0; }
#navH #nav_user .glowie { background: url('http://bi.gazeta.pl/i/obrazki/plejtv/glow-red.gif') no-repeat 0 0; }
#navH #nav_user .glowie span { background: url('http://bi.gazeta.pl/i/obrazki/plejtv/glow-red.gif') no-repeat 100% 0; }
#navH #nav_user .enabled a { color: #94e822; cursor: pointer; }
#navH #nav_user .enabled a:hover { text-decoration: underline; }
#navH #nav_user .enabled .glow { background: url('http://bi.gazeta.pl/i/obrazki/plejtv/glow-green.png') no-repeat 0 0; }
#navH #nav_user .enabled .glow span { background: url('http://bi.gazeta.pl/i/obrazki/plejtv/glow-green.png') no-repeat 100% 0; }
#navH #nav_user .enabled .glowie { background: url('http://bi.gazeta.pl/i/obrazki/plejtv/glow-green.gif') no-repeat 0 0; }
#navH #nav_user .enabled .glowie span { background: url('http://bi.gazeta.pl/i/obrazki/plejtv/glow-green.gif') no-repeat 100% 0; }

/* srodek */
.mod_zr_wyb1 h1{font-size: 30px; text-align:center; color: #fff;}
.mod_zr_wyb1 .node_head { border-bottom: 0px;}
.mod_zr_wyb1 .node_content {height:312px;}
.node_inner_imgw {float:left; margin-right: 15px; border: 1px solid #4a4a4a;}
.mod_zr_wyb1 .node_content .lead {font-size: 11px; color: #fff;}
.mod_zr_wyb1 { margin-bottom: 20px; background: #282828 url('http://bi.gazeta.pl/i/obrazki/plejtv/page-all.png') repeat-x; margin-top:10px;}
.mod_zr_wyb1 .mod_inner { padding: 0 10px; padding-top:10px; background: url('http://bi.gazeta.pl/i/obrazki/plejtv/page-bot.png') no-repeat 0 100%; }
.mod_zr_wyb1 .node_body {padding-bottom:10px;}

/* moduly - dol */
#col_left { margin-bottom: 20px; }
#col_left .pb_mod { float: left; display: inline; margin-left: 20px; width: 300px; background: #282828 url('http://bi.gazeta.pl/i/obrazki/plejtv/mod-top.png') no-repeat 0 0; }
#col_left .pb_mod .inner { background: url('http://bi.gazeta.pl/i/obrazki/plejtv/mod-bot.png') no-repeat 0 100%; height: 426px; }
#col_left .pb_mod_widget .inner { position: relative; height: 306px; }
#col_left .first { margin: 0; }
#col_left .head, #col_left .body { margin: 10px; }
#col_left .head { border-bottom: 1px solid #6a6a6a; position: relative; padding-bottom: 4px; zoom: 1;}
#col_left h2, #col_right .mod_plej_widget2 h2 { font: normal 18px Tahoma,sans-serif;}
#col_left .RSS { position: absolute; right: 0; bottom: 4px; width: 15px; height: 15px; display: block; background: url('http://bi.gazeta.pl/i/obrazki/plejtv/playlist-rss.png') no-repeat 0 0; text-indent: -1000em; }
#col_left .main li { height: 89px; }
#col_left .main img { float: left; }
#col_left .main .content { float: right; width: 205px; }
#col_left .pb_mod_cycle .main .content { float: right; width: 198px; }
#col_left .pb_mod_cycle .main img { width: 76px; }
#col_left .pb_mod_channels .main strong a { font-weight: bold; color: #fff; }
#col_left .main strong { display: block; padding-bottom: 8px; }
#col_left .main .content a, #col_left .main .content .when { margin-top: 6px; }
#col_left .main .content .when { margin-top: 6px; color: #acacac; font-size: 10px; }
#col_left strong.sub { display: block; color: #a0a0a0; font-size: 10px; text-transform: uppercase; padding-bottom: 2px; margin-bottom: 8px; border-bottom: 1px solid #6a6a6a; }
#col_left .sub li { line-height: 20px; padding-left: 11px; background: url('http://bi.gazeta.pl/i/obrazki/plejtv/bullet.png') no-repeat 0 10px; }

/* zajawka reczna + reklama */
#col_left .pb_mod_widget {background: none; padding: 0;}
.mod_plej_widget2 {background: #282828 url('http://bi.gazeta.pl/i/obrazki/plejtv/mod-top.png') no-repeat 0 0; overflow: hidden; zoom: 1; }
.mod_plej_widget2 .mod_inner {background: #282828 url('http://bi.gazeta.pl/i/obrazki/plejtv/mod-bot.png') no-repeat 0 100%;}
.mod_plej_widget2 .node_head { border-bottom: 1px solid #6a6a6a; position: relative; padding-bottom: 4px; margin: 10px; zoom: 1;}
.mod_plej_widget2 .node_body {padding: 0 10px 10px; overflow: hidden; zoom: 1;}
.mod_plej_widget2 .node_body img {float: left;}
.mod_plej_widget2 .node_body .node_txt {float: right; width: 205px;}
.mod_plej_widget2 .node_body .node_txt strong {display: block; margin-bottom: 8px;}
.mod_plej_widget2 .node_body .node_txt strong a {color: #fff; font-weight: bold;}